/* If you want to add your own CSS code, please do it in this file */

.article_box_container .article_box h5 { width: 200px !important; }
.article_box_container .article_box { min-height: 210px; }

.nat-testimonial-item { margin-bottom: 20px; }
.nat-testimonial-item .star-rating { padding-left: 50px; color: #FFA500; }